body {
  font-family: sans-serif;
}
.form {
  border: 1px solid #333;
  border-radius: 5px;
  max-width: 300px;

  padding: 15px;
}
.form-group {
  border: none;
  padding: 0;
}

.form-group-title {
  font-weight: 700;
  padding: 0;
  margin-bottom: 10px;
}

.label {
  display: block;
  margin-bottom: 5px;
}

.textarea {
  resize: vertical;
  min-height: 30px;
  max-height: 150px;
}

.input,
textarea {
  border: 1px solid #333;
  border-radius: 5px;
  min-width: 220px;
  padding: 5px 12px;
  margin-bottom: 10px;
  outline: none;
}

.checkbox {
  cursor: pointer;
}

.checkbox-text {
  font-size: 14px;
  margin-bottom: 5px;
}

button {
  border: none;
  border-radius: 5px;
  padding: 5px 15px;
  cursor: pointer;
}
